Show / Hide Table of Contents

# Struct Map.MapMarkerInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MapMarkerInfo

### Fields

| Improve this Doc View Source

#### Name

##### Declaration

    public Utf8String Name

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### QuestID

##### Declaration

    public uint QuestID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### RecommendedLevel

##### Declaration

    public ushort RecommendedLevel

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### ShouldRender

##### Declaration

    public byte ShouldRender

##### Field Value

Type | Description
--- | ---
System.Byte |